/* GENERALI */

#wpadminbar {
    display: none
}

#masthead {
    padding-top: 30px
}

a {
    text-decoration: none !important
}

.poppins {
    font-family: 'Poppins', sans-serif;
}

.verde {
    color: #009245
}


/* HEADER */



/* FOOTER */



/* SPLASHSCREEN */

body,
html,
.home #page,
.home #content {
    width: 100%;
    height: 100%
}

.home #masthead {
    display: none
}

body.home {
    background: linear-gradient(-45deg, #000000, #000000, #39B44A, #39B44A, #000000);
    background-size: 600% 600%;
    animation: sfondo-animato 10s ease;
    animation-iteration-count: 1;
    animation-delay: 7s;
    animation-fill-mode: forwards;
    background-position: 0% 00%;
}

@keyframes sfondo-animato {
    0% {
        background-position: 0% 0%;
    }

    100% {
        background-position: 100% 100%;
    }
}

@-webkit-keyframes sfondo-animato {
    0% {
        background-position: 0% 0%;
    }

    100% {
        background-position: 100% 100%;
    }
}

#z {
    width: 400px;
    max-width: 400px
}


#splashscreen {
    animation-name: nascondi-spashcreen;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-delay: 9s;
    opacity: 1;
}

/* SPLASHSCREEN */

@keyframes nascondi-spashcreen {

    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes nascondi-spashcreen {

    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
    }
}


/* INFO */

#info {
    top: 0;
    left: 0;
    animation-name: mostra-info;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-delay: 10s;
    opacity: 0;
}

@keyframes mostra-info {

    0% {
        opacity: 0
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes mostra-info {

    0% {
        opacity: 0
    }

    100% {
        opacity: 1;
    }
}

#info > div {
    width: 900px;
    max-width: 100%;
    padding: 10px 20px
}

#info .titolo {
    font-size: 3em;
    line-height: 1.2;
    margin-bottom: 40px
}

#info .titolo > span {
    margin-top: 10px;
}

#info img {
    margin-bottom: 20px
}

#info .contatti {
    font-size: 2em;
    line-height: 1.1;
    margin-bottom: 25px
}

#info .contatti.profile {
    font-size: 2.2em
}

#info .contatti:before {
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: -5px;
    background-repeat: no-repeat
}

#info .contatti.profile:before {
    background-image: url(../img/profile-icon-zz.svg);
    width: 30px;
    height: 33px;
}

#info .contatti.tel:before {
    background-image: url(../img/tel-icon-zz.svg);
}

#info .contatti.mail:before {
    background-image: url(../img/at-icon-zz.svg);
}

#info .contatti.pos:before {
    background-image: url(../img/pin-icon-zz.svg);
    margin-left: 6px;
    margin-right: 15px;
}

#info .contatti.pos {
    margin-bottom: 0
}

#pulsanti {
    margin-top: 30px
}


#info #pulsanti .contatti:before {
    content: "";
    width: unset;
    height: unset;
    margin: 0
}

#info #pulsanti .contatti {
    margin-bottom: 0;
    margin-right: 8px
}

#info #pulsanti img {
    margin-bottom: 0
}

#pulsanti a {
    border: 1px solid #39B44A;
    border-radius: 8px;
    width: 30%;
    height: 50px;
}

#pulsanti a img {
    width: 25px;
}
